Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/23028/?format=api
{
"ob_id": 23028,
"uuid": "1d503c27bc3f4b25b2519148a60163f4",
"title": "Max Planck Institute for Meteorology (MPI-M) running: experiment decadal2006 using the MPI-ESM-LR model.",
"abstract": "Max Planck Institute for Meteorology (MPI-M) running the 10-year hindcast/prediction initialized in year 2006 (decadal2006) experiment using the MPI-ESM-LR model. See linked documentation for available information for each component.",
"keywords": "CMIP5, WCRP, climate change, MPI-M, MPI-ESM-LR, decadal2006, atmos, land, landIce, ocean, seaIce, 6hr, day, fx, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}